composer找不到包

浏览:3981 发布日期:2020/11/23 分类:求助交流
Could not find package topthink/think-captcha.
Could not find package phpoffice/phpspreadsheet.

Problem 1
- Root composer.json requires phpoffice/phpspreadsheet, it could not be found in any version, there may be a typo in the package name.
Problem 2
- Root composer.json requires topthink/think-captcha, it could not be found in any version, there may be a typo in the package name.
Problem 3
- Root composer.json requires topthink/framework 5.0.*, found topthink/framework[v5.0.24] in lock file but not in remote repositories, make sure you avoid updating this package to keep the one from lock file.
Problem 4
- Root composer.json requires guzzlehttp/guzzle ~6.0, found guzzlehttp/guzzle[6.3.3] in lock file but not in remote repositories, make sure you avoid updating this package to keep the one from lock file.
Problem 5
- Root composer.json requires monolog/monolog, it could not be found in any version, there may be a typo in the package name.

我用composer安装什么都是找不到 这是为什么
最佳答案
评论( 相关
后面还有条评论,点击查看>>